Imports Telerik.Web.UI

Partial Class _Default
    Inherits System.Web.UI.Page
    Protected Sub btnCancel1_Click(ByVal sender As Object, ByVal e As EventArgs) Handles btnCancel.Click
        If RadGrid1.SelectedItems.Count > 0 Then
            Literal1.Text = "Selected items count: " & RadGrid1.SelectedItems.Count.ToString()
        End If
    End Sub

End Class
